@media screen and (max-width:1000px) {
.menux { display: none !important;
visibility:hidden; }
#rt-footer { display: none !important;
visibility:hidden;}
#rt-bottom { display: none !important;
visibility:hidden;}
#rt-extension { display: none !important;
visibility:hidden;}
.lof-navigator{ display: none !important;
visibility:hidden;}
.logo2 {   padding: 0;
    margin: 0;}
#rt-top .rt-container {}
#iddiv{}
#iddiv{display: none;}


.thumbnail {width: 260px !important;}
.ja-thumbnailwrap{width: 260px !important;}
.ja-thumbnailwrap ul.nav {
    width: 260px;
}

}





.gf-menu-device-container {}
.responsive-type-selectbox{  background: none repeat scroll 0 0 #6196CF !important;
    border: medium none !important;
    box-shadow: none !important;
    margin-top: 3px !important;
    padding: 5px !important;}

.gf-menu-toggle {     background: #fff none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    color: #fff !important;
    float: left;
    overflow: hidden;
    position: fixed;
    z-index: 99999;}
 .layout-mode-responsive .gf-menu-device-container{ margin-left: 45px !important;}
/* BOOTSTAP

@media only screen and (max-width: 960px) { 
	
	.foto_topo {visibility: hidden !important; display:none !important;}
	.home_topo {visibility: hidden !important; display:none !important;}
	.ju-slideshow.default_clean {  margin: 10px !important; margin-top: 90px !important;}
	#rt-sidebar-a { min-height: 0px !important;}
	.modulo_login .title {visibility: hidden !important; display:none !important;}
	.modulo_login_texto {visibility: hidden !important; display:none !important;}
	.modulo_login .controls {  float: right !important; margin-right: 10px !important;   margin-top: -50px !important;}
	.modulo_login #login-form ul {  float: right !important;  margin-bottom: 0 !important;  margin-right: 10px !important;
    margin-top: -27px !important;}
    .ju-slide-desc-inner { margin-top: 10px !important;}
	
	#login-form { margin: 0 0 55px;}
	.gf-menu-toggle  { margin-top: 492px !important;margin-left: -10px !important;}
	
 }  

@media only screen and (max-width: 768px) { 
	
	.foto_topo {visibility: hidden !important; display:none !important;}
	.home_topo {visibility: hidden !important; display:none !important;}
	.ju-slideshow.default_clean {  margin: 10px !important; margin-top: -40px !important;}
	#rt-sidebar-a { min-height: 0px !important;}
	.modulo_login .title {visibility: hidden !important; display:none !important;}
	.modulo_login_texto {visibility: hidden !important; display:none !important;}
	.modulo_login .controls {  float: right !important; margin-right: 10px !important;   margin-top: -50px !important;}
	.modulo_login #login-form ul {  float: right !important;  margin-bottom: 0 !important;  margin-right: 10px !important;
    margin-top: -27px !important;}
    .ju-slide-desc-inner { margin-top: 10px !important;}
	#login-form { margin: 0 0 55px;}
	.gf-menu-toggle  { margin-top: 492px !important;margin-left: -10px !important;}
	
 }  

 */
/*Add Menu text to responsive menu toggle button.  */